.exh_btn{ position: absolute; top: 160px; right: 0; z-index: 1;}
.exh_poster{ position: relative; padding: 0 0 0 290px; min-height: 360px;}
.exh_poster .img{ position: absolute; top: 0; left: 0; border: 1px solid #dedede; width: 260px; height: 350px; font-size: 0; line-height: 0;}
.exh_poster .img img{ width: 100%; height: 100%;}
.exh_poster .img a{ border-radius:100px; color:#fff; background:#115e97; padding:7px 0; text-align:center; position:absolute;  bottom:-20px; left:50%; margin-left:-40%; width:80%; font-size:13px; line-height:1.2em;}
.exh_poster .img a:hover{ background:#092a57;}
.exh_poster dl dt{ min-height: 90px; padding-top: 15px;  line-height:1.2em;}
.exh_poster dl dt strong{ font-size: 1.2em; font-weight: normal;}
.exh_poster dl dt strong.t{ font-size:1em;}
.exh_poster dl dt h2{ font-size:2.8em; color: #222; line-height: 1.2em; padding:5px 0;}
.exh_poster dl dt strong.tit{ font-size:2.8em; color: #222; line-height: 1.2em; padding:5px 0; display:block;}
.exh_poster dl dt h2 span{font-size:0.55em;}
.exh_poster dl dt span{ color: #dd8551;}
.exh_poster dl dt span.t{ font-size:0.95em;}
.exh_poster dl dd{ font-size: 1.2em; line-height: 1.8em; padding: 25px 0; letter-spacing: -0.05em;}
.exh_poster dl dd span.red{ font-weight: bold;}
.exh_poster dl dd.i{ background: #f6f6f6; padding: 20px; font-size: 1em;}
.exh_poster dl dd.i ul{ padding-left: 20px;}
.exh_poster dl dd.i ul li{ list-style: disc; color: #666;}

.exh_info{width:100%; margin-top: 30px; box-sizing: border-box;}
.exh_info h3{ text-align: center; background:none; font-size: 1.5em;}
.exh_infobox{ width:100%; box-sizing: border-box;}
.exh_infobox > li{width:calc(50% - 8px); display:inline-block; color:#fff; padding:16px; box-sizing: border-box; vertical-align: top;}
.exh_infobox > li:first-of-type {background: url('/exhibition_cnts/img/bg_exh_infobox1.jpg') no-repeat;background-size:cover; }
.exh_infobox > li:nth-of-type(2) {background: url('/exhibition_cnts/img/bg_exh_infobox2.jpg') no-repeat;background-size:cover; }
.exh_infobox li .num{width:40px;font-weight:900; font-size: 3em; display:inline-block; padding:0 0 0 20px; margin:0; line-height: 1em;}
.exh_infobox li h4.exhbox_title{display:inline-block; font-size: 1.15em; margin-block-start: 0.3em;  margin-block-end: 1em; width: calc(100% - 80px); background:none; color:#fff; padding:0;}
.exh_infobox li h4.exhbox_title span{font-size: 0.8em;}
.exh_infobox li ul{padding-left:85px; list-style: circle !important;}
.exh_infobox li ul li{margin-bottom: 8px; line-height:1.4em; list-style:circle !important}
.exh_infobox li ul li span{font-weight: 800;}
.exh_infobox li ul li span.mleft{font-weight:normal; margin-left:40px;}


.exh_prolog  {word-break:keep-all;}
.exh_intro{ color: #666; padding: 20px; font-size:1.1em; text-align:left; border-bottom: 2px dotted #dedede;}
.exh_intro span{ color: #444; display: block; text-align: center;}
.exh_intro h3{ font-size: 1.9em; color: #128dba; font-weight: normal; background: none; padding: 0 0 10px 0; text-align: center; letter-spacing: -0.05em;}
.exh_intro h3 span{ display: inline-block; color: #128dba; letter-spacing: 0em;}
.exh_intro2{ padding-top:0px; border-bottom: 2px dotted #dedede;}
.exh_intro3 { padding-top:0;}
.exh_intro3 ol li{ padding-bottom:20px;}
.exh_intro3 ol li strong{ display:inline-block; padding:5px 30px; border-radius:100px; color:#fff; background:#128dba;}
.exh_intro3 ol li p{ padding: 10px 0 2px 30px; color:#444;}
.exh_intro3 ol li span{ display: block; text-align: left; color:#999; font-size: 0.85em; padding-left:30px;}
.exh_prolog h3{ background: url(/exhibition_cnts/img/h3_bg.gif) repeat-x 0 7px; font-size: 1.5em; color: #128dba; padding: 0; font-weight: normal; text-align: center; letter-spacing: -0.05em;}
.exh_prolog span{ display:block; text-align:center; padding-bottom:20px;}
.exh_prolog h3 span{ display: inline-block; background: #fff; padding:0 10px; letter-spacing: 0em;}
.exh_prolog dl{ overflow: hidden; border-bottom: 2px dotted #dedede; padding-bottom: 10px; margin: 20px 0 40px 0;}
.exh_prolog dl dt{ padding: 5px 0 25px 0;}
.exh_prolog dl dt strong{ display: block; font-size: 2.2em; font-weight: normal; color: #222; letter-spacing: -0.05em; line-height:1.6em;}
.exh_prolog2 dl dt strong{letter-spacing: 0em; line-height:1.2em;}
.exh_prolog dl dt span{ display: block; font-size: 1em; color: #888; line-height: 1.2em; letter-spacing: 0.05em; text-align:left;}
.exh_prolog dl dt.no{ padding-left: 85px; background-repeat: no-repeat; background-position: 0 0;}
.exh_prolog_eng dl dt.no strong{ padding:18px 0;}
.exh_prolog dl dt.no1{ background-image: url(/exhibition_cnts/img/no1.gif);}
.exh_prolog dl dt.no2{ background-image: url(/exhibition_cnts/img/no2.gif);}
.exh_prolog dl dt.no3{ background-image: url(/exhibition_cnts/img/no3.gif);}
.exh_prolog dl dt.no4{ background-image: url(/exhibition_cnts/img/no4.gif);}
.exh_prolog dl dt.no5{ background-image: url(/exhibition_cnts/img/no5.gif);}
.exh_prolog dl dt.no6{ background-image: url(/exhibition_cnts/img/no6.gif);}
.exh_prolog dl dt.no7{ background-image: url(/exhibition_cnts/img/no7.gif);}
.exh_prolog dl dt.no8{ background-image: url(/exhibition_cnts/img/no8.gif);}
.exh_prolog dl dt.no9{ background-image: url(/exhibition_cnts/img/no9.gif);}
.exh_prolog dl dt.no10{ background-image: url(/exhibition_cnts/img/no10.gif);}
.exh_prolog dl dt.no11{ background-image: url(/exhibition_cnts/img/no11.gif);}
.exh_prolog dl dt.no12{ background-image: url(/exhibition_cnts/img/no12.gif);}
.exh_prolog dl dt.no13{ background-image: url(/exhibition_cnts/img/no13.gif);}
.exh_prolog dl dt.no14{ background-image: url(/exhibition_cnts/img/no14.gif);}
.exh_prolog dl dt.no15{ background-image: url(/exhibition_cnts/img/no15.gif);}
.exh_prolog dl dd.t{ text-align: left; color: #666; padding:5px 20px 15px 20px;}
.exh_prolog dl dd.t ul{padding-left: 105px; margin-top:-10px;}
.exh_prolog dl dd.t ul li{ list-style: disc;}
.exh_prolog dl dd.t2 ul{ padding-bottom:15px;}
.exh_prolog dl dd.t2 ul li{ list-style: disc; font-size: 1.4em; color:#333; padding-bottom:4px;}
.exh_prolog dl dd{ text-align: center; padding-bottom: 30px;}
.exh_prolog dl dd img{ max-width: 100%;}
.exh_prolog dl dd.v p{ width:48%; padding:0 1%; overflow: hidden; float: left;}
.exh_prolog dl dd p img{}
.exh_prolog dl dd p span{ display: block; min-height:40px; padding:5px 10px 30px 10px;  line-height: 1.4em;}
.exh_prolog dl.txt dd{ text-align:left;}
.exh_prolog dl dd.imgs{ overflow:hidden;}
.exh_prolog dl dd.imgs ul li{ overflow:hidden; text-align:center; padding:0 10px;}
.exh_prolog dl dd.imgs ul li p{ float:left; width:48%; margin:1%;}
.exh_prolog dl dd.imgs ul li p.t{ margin-top:-23px;}
.exh_prolog dl dd.imgs ul li p.t2{ margin-top:315px;}
.exh_prolog dl dd.imgs ul li p img{ width:100%;}
.exh_prolog dl dd.imgs ul li p strong{ display:block; font-size:1.1em; color:#444; padding:3px 0 0 0; letter-spacing:-0.05em;}
.exh_prolog dl dd.imgs ul li p span{ display:block; opacity:0.6; font-size:0.9em; padding: 0;}
.exh_prolog .btnb{ padding:40px 0; background: url(/exhibition_cnts/img/h3_bg.gif) repeat-x 0 7px; text-align:center;}
.exh_prolog .btnb a{ font-size:1.2em; padding:10px 30px;}
.exh_prolog_b{ background: url(/exhibition_cnts/img/h3_bg.gif) repeat-x 0 bottom;}
@media screen and (max-width:999px){
.exh_prolog dl dd.imgs ul li p{ float:none; clear:both; width:80%; margin:1% auto;}
.exh_prolog dl dd.imgs ul li p strong{font-size:0.9em;}
.exh_prolog dl dd.imgs ul li p span{font-size:0.7em;}
.exh_prolog dl dd.imgs ul li p.t, .exh_prolog dl dd.imgs ul li p.t2{ margin-top:0;}
}
.exh_no{ padding:20px 30px; overflow: hidden;}
.exh_no li{ list-style: decimal; float: left; width: 50%;}
.exh_img{ padding:30px 0 10px 0;}
.exh_img img{ width:100%;}
.exh_prolog dl dd.table table{ width:100%; table-layout:fixed; text-align:center;}
.exh_prolog dl dd.table table td{ vertical-align:top; padding:10px;}
.exh_prolog dl dd.table table td strong{ font-size:1.2em; display:block; color:#333;}
.exh_prolog dl dd.table table td span{ font-size:1em; color:#c25858; display:block; }
.exh_prolog dl dd.table table td p{ text-align:left; padding:5px 10px 10px 10px;}
.exh_prolog dl dd.table table tr.img td{ vertical-align:bottom;}

/*紐⑤컮 씪*/
.m_viewwrap{ padding:10px; width:auto; text-align: left;}
.m_viewwrap .exh_poster{ padding: 0; min-height: auto; text-align: center;}
.m_viewwrap .exh_poster .img{ width: 220px; margin: 0 auto; height: auto; position: relative;}
.m_viewwrap .exh_btn{ top: 234px; left:50%; margin-left:-30px; z-index: 1;}
.m_viewwrap .exh_btn2{ top: 150px; margin-left:0;}
.m_viewwrap .exh_poster dl dt{ height: auto; padding-top: 15px;}
.m_viewwrap .exh_poster dl dt strong{ font-size: 1em;}
.m_viewwrap .exh_poster dl dt span{ color: #dd8551; font-size:0.8em;}
.m_viewwrap .exh_poster dl dt h2{ font-size:1.8em; color: #222; line-height: 1.2em;}
.m_viewwrap .exh_poster dl dd{ font-size: 1em; padding: 20px 0; letter-spacing: -0.05em;}
.m_viewwrap .exh_poster dl dd.i{ text-align: left; padding:10px; font-size:0.8em;}
.m_viewwrap .exh_intro h3{ font-size: 1.4em; padding: 0 0 0 0; margin:20px 0 0 0;}
.m_viewwrap .exh_intro h3 span{ font-size: 0.7em; display: block;}
.m_viewwrap .exh_intro{ padding:0 10px; font-size:0.9em;}
.m_viewwrap .exh_prolog h3{ font-size: 1.2em; color: #128dba;}
.m_viewwrap .exh_prolog dl{ margin: 20px 10px 0 10px;}
.m_viewwrap .exh_prolog dl dt{ padding: 2px 0 25px 0;}
.m_viewwrap .exh_prolog dl dt strong{ font-size: 1.3em; line-height: 1.2em; padding:0;}
.m_viewwrap .exh_prolog dl dt span{ font-size: 0.8em;}
.m_viewwrap .exh_prolog dl dt.no { background-size: 40px 40px; padding-left: 45px; }
.m_viewwrap .exh_prolog dl dd.t ul{padding-left: 48px; margin-top:-10px;}
.m_viewwrap .exh_prolog dl dd.v p{width:98%; float:none;}
.m_viewwrap .exh_prolog dl dd p span{ min-height:auto; padding:5px 10px 30px 10px; font-size:0.9em;}

.eng .contents .exh_poster_eng dl dt h2, .exh_poster_eng dl dt h2, .en .contents .exh_poster_eng dl dt h2, .ja .contents .exh_poster_eng h2{font-size:2.4em; padding-bottom: 5px;}
.eng .contents .exh_prolog dl dd p span{ font-size:1.2em;}
.ja .contents .exh_poster_eng dl dt{ min-height:auto;}
.ja .contents .exh_poster_eng dl dd{ padding:20px 0;}
.ja .contents .exh_poster_eng dl dd.i{ padding-left:20px;}
.exh_0713 li{ position: relative; padding:0 0 10px 20px;}
.exh_0713 li span{ position: absolute; top:0; left:0;}
.hide{ display:none;}
.exh_poster_eng dl dd{ letter-spacing:0.02em; padding-top: 0; padding-bottom: 15px; font-size:1em;}
.exh_poster_eng dl dt{ height: auto;}
.exh_prolog_eng2 dl dt.no strong{ padding: 0 0 5px 0;}
.exh_prolog_eng dl dt strong{line-height: 1.2em;}
.exh_prolog_eng{word-wrap:break-word;  }
span.tr_w{ display: inline-block; padding:0 20px; font-style:italic;}
div.dno{position:absolute; left:-3000px; top:-100px; padding:20px 0; width:0;}
.img_c{ text-align:center;}

.zh .contents .exh_poster_zh h2{ font-size:2.6em; padding-bottom:10px;}
.exh_poster_zh dl dd{padding:20px 0;}
.exh_poster_zh dl dt{ min-height:120px; padding-top:30px;}
.exh_poster_zh{ padding-bottom:20px;}

.exhi_pic{width:100%; max-width: 1200px; margin:0 auto; display: block;}
.exhi_pic::after{content:""; display: block; clear:both;}
.exhi_pic li{width: 48%; float: left; padding: 8px; margin-bottom:20px; box-sizing:border-box; margin-left:2%; }
.exhi_pic li .img{display: inline-block; max-width: 500px; padding-bottom:0; text-align: left; color:#666; margin-bottom:8px;}
.exhi_pic li .img img{width: 100%;}
.exhi_pic li .txt{display: inline-block; vertical-align: bottom;}
.exhi_pic li .txt span{padding-bottom:0; text-align: left;}
.exhi_pic li:nth-child(odd) .txt{vertical-align: top;}
.exhi_pic li .txt .tit{display: block; font-size: 20px; color:#282c4b; font-weight: bold; margin-top:8px;}
.exhi_pic li .txt .clt, .exhi_pic li .txt .year{display: inline-block; font-size: 14px; color: #666;margin-top: 8px;}
.exhi_pic li .txt .exp{display: block; font-size: 16px; color: #222; margin-top: 20px;}

.exhi_pic li .txt .sm {padding: 2px 10px;font-size: .94em;background: #333;display: inline-block;}
.exhi_pic li .txt .sm .ko{font-weight: 600;color: #fff;display: inline-block;}
.exhi_pic li .txt .sm .eng{color: #ccc;display: inline-block;letter-spacing: -0.5px;margin-left: 8px;}
.exhi_pic li .txt .foot{display: block; font-size: 15px; color:#666; text-align: right;}

.exhi_btn_wrap{text-align: center; margin-top: 40px;}
.exhi_btn{margin: 0 auto; width:auto; border: 1px solid #222; padding: 8px 60px 8px 34px; border-radius: 50px; color: #222; background: url(https://www.much.go.kr/pinnode/images/ic-target-gray.png) no-repeat right 30px center;}
.exhi_btn:hover{background-color: #f1f1f1; color: #000;}

.file_down{border-top: 1px dotted #ddd; margin:80px 0; padding: 70px 0 40px;}
.file_down h3{margin-top:-80px;}
.file_down h3 span{background: #fff; padding: 10px;}
.file_down ul{padding-top:20px;}
.file_down ul li{margin-top: 14px; margin-left: 10px;}
.file_down ul li .btn{background: }
.file_down ul li .btn a{background: #333; color:#fff; margin-left: 10px; padding: 4px 20px; border-radius: 50px; font-size: 13px;}
.file_down ul li .btn a:hover{background: #000;}

.exh_prolog dl{border-bottom: none !important; clear: both;}
.exh_prolog dl dt strong{ padding-top: 10px;}
.exh_intro{text-align: justify; word-break: break-all;}
dd.t{text-align: justify; word-break: break-all;}
.list_2depth{padding: 0 20px; box-sizing: border-box;}
.list_2depth>li {list-style: none;  text-align: justify; border-bottom:2px dotted #ccc; padding: 20px 0; width:100%; clear: both;}
.list_2depth .li_title2{font-size: 1.2em; display: block; font-weight: bold; text-align:left;}
.list_2depth .li_title2 strong{background: #003964; color:#fff; padding: 3px 10px 5px; border-radius: 5px; margin-right: 5px;}
.list_2depth .li_title2 .eng{font-size: 0.8em; color:#666; text-align: left; font-weight: 300;}
.li_title{display: block; font-weight: bold; padding-bottom: 5px;}
.img_list li{width: 100%; max-width: 800px; margin: 0 auto 10px; vertical-align: top; list-style: none; text-align: justify; border-top: 1px dotted #ccc; padding: 20px; box-sizing: border-box; word-break: break-all;}    
figure{width:100%; text-align: center;}
.img_list li .li_title{text-align: left; padding-bottom: 5px;}

.img_list2 {text-align: center; width:100%; max-width:800px; margin:0 auto;}
.img_list2 li{display: block; float:left; margin: 0; padding: 5px; box-sizing: border-box; vertical-align: top; position: relative;}
.img_list2 li.ho{width:30%;}
.img_list2 li.ve{width:48%;}
.img_list2 li img{width:100%;}    
.imglist_wrap{width:100%; position: relative; clear:both;}
figcaption{position: absolute; text-indent: -9999px; overflow: hidden; width: 0; height: 0;}
figcaption strong{font-size: 1.1em; color:#333;}

small {font-size: smaller;}

@media screen and (max-width:1099px){
	.exh_poster{ text-align: center; padding: 0;}
	.exh_poster .img{ width:50%; height:auto; margin: 0 auto 10px auto; position: relative;}
	.exh_poster .img img{ width:100%;}
	.exh_poster dl dd.i{ text-align: left;}	

	.exh_infobox > li{width:100%; display:inline-block; background-size:cover; color:#fff; padding:16px; box-sizing: border-box; vertical-align: top;}

	.exh_prolog span{ text-align: center; color: #444; display: block;}
	.exh_prolog img, .exh_intro img{ height: 100%; width: 100%; max-height: 100%; max-width: 100%;}
	.exh_prolog dl dt.no, .exh_prolog dl dt.no span{ text-align: left;}
	.exh_prolog dl dt.no{ background-size: 50px; padding-left: 60px; padding-bottom: 15px;}
	.exh_intro3 ol li strong{ padding: 4px 20px 1px 20px;}
	.exh_no li{ width: 100%; float: none; clear: both;}
	.exh_poster dl dt{ height: auto;}
	.exh_prolog h3 span{color: #128dba;}
	.img_c img{ max-width:100%;}
		

	.exh_poster dl dt strong.tit, .exh_intro h3{ font-size: 26px; font-weight: bold;}
    .exh_prolog h3 span, .exh_prolog dl dt strong{ font-size: 20px; line-height: 24px; font-weight: bold;}
	.exh_prolog span{ font-size: 16px; line-height: 24px;}
	.exh_poster dl dt strong, .exh_poster dl dt span, .exh_poster dl dd, .exh_poster dl dd.i,
	.exh_prolog, .exh_prolog dl dt span,
	.exh_prolog dl dd ul li, .exh_prolog dl dd.t2 ul li, .exh_intro, .exh_intro3 ol li span, 
	.exh_intro .table_style th, .exh_intro .table_style td,
	.exh_prolog dl dd p span{ font-size: 14px; line-height: 24px;}
	.4{ font-size: 12px; line-height: 20px;}
	.exh_poster_zh dl dt{ min-height:auto; padding-top:20px;}
	.zh .contents .exh_poster_zh h2{ font-size: 26px;}
	
	.exhi_pic{max-width: 600px;}
	.exhi_pic li{width: 100%; float: left; padding: 8px;}	
}


.res_table table {
  table-layout: fixed;
  width: 100%;
  border-top: 2px solid #6698de;
  line-height: 1.4em;
  font-size: 0.95em;
  word-break: break-all;
}

.res_table table tr th,
.res_table table tr td {
  padding: 8px 10px;
  text-align: center;
vertical-align:middle;
}

.res_table table tbody tr th,
.res_table table tbody tr td {
  border-left: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
}

.res_table table thead tr th {
  border-bottom: 1px solid #6698de;
  border-left: 1px solid #dadada;
  background: #f7f8fa;
  font-weight: 500;
  color: #1767a3;
}

.res_table table tbody tr th {
  border-bottom: 1px solid #dadada;
  vertical-align: middle;
  background: #f4f4f4;
  font-weight: 400;
  color: #444;
}

.res_table table tbody tr td:first-child,
.res_table table tbody tr th:first-child,
.res_table table thead tr th:first-child {
  border-left: none;
}

.res_table table tbody tr td.line,
.res_table table thead tr th.line {
  border-left: 1px solid #dadada;
}

@media screen and (max-width:640px) {
	.res_table {position:relative; overflow-x:auto;}
	.res_table table {}
	.res_table::-webkit-scrollbar {height:14px;}
	.res_table::-webkit-scrollbar-track {box-shadow:inset 0 0 6px rgba(0,0,0,0.3)}
	.res_table::-webkit-scrollbar-thumb {border-radius:10px; background-color:#333}
	.res_table table {width:1400px; max-width:1400px !important}
}


@media ( max-width : 500px ){
	  #exh-content-online .res_table table {width:1400px !important}
  #exh-content-online .res_table table tbody,
  #exh-content-online .res_table table tr,
  #exh-content-online .res_table table th,
  #exh-content-online .res_table table td { display : revert; width : inherit; border-left : 1px solid #dadada; border-right: 1px solid #dadada;}
}